﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Authenticate", "Authenticate\Authenticate.csproj", "{EB4DBE50-F386-43F8-9F67-250B1D2A8CF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB4DBE50-F386-43F8-9F67-250B1D2A8CF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB4DBE50-F386-43F8-9F67-250B1D2A8CF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB4DBE50-F386-43F8-9F67-250B1D2A8CF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB4DBE50-F386-43F8-9F67-250B1D2A8CF7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {63554052-1272-4812-BC63-05463224A179}
	EndGlobalSection
EndGlobal
